Subject: Re: [PATCH 0/5] Unify trailer formatting functions

From: Junio C Hamano <[email-masked]>
Date: Mon, 15 Apr 2024 14:02:19 -0700

Linus Arver <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>> "Linus Arver via GitGitGadget" <[email-masked]> writes:
>>
>>> This series is based on the initial series [1], notably the v4 version of
>>> patches 10-16 as suggested by Christian [2]. This version addresses the
>>> review comments for those patches, namely the avoidance of (temporary) test
>>> breakages.
>>
>> It has been 10 days but we haven't seen any reviews on this one.  It
>> could be that it did not get to intended mailboxes due to the header
>> corruption (I manually fixed in this message), but without reviews
>> we cannot move forward.
>
> Adding a couple more folks to the CC list according to the
> contrib/contacts/git-contacts script. Thanks!

As we saw no responses after two weeks, I took some time to scan
these patches myself for the final time.  I didn't see anything
gravely wrong in it and am tempted to merge it down to 'next'.

Unless I hear objections in the next few days, that is.

Thanks.